pkd(8)

NAME
pkd - PlugInKit, pluginkit, plugin

SYNOPSIS
pkd [-d database] [-vW]

DESCRIPTION
pkd manages plug-ins for the PlugInKit subsystem. It is a classic launch agent managed by launchd.

-d database
    Use an alternate registry database file at the given location.

-v  Ask pkd to log more verbosely to the system log.

-W  Asks pkd to write the location of this user's PlugInKit directory to stdout and exit. This is the directory containing all per-user PlugInKit data.

FILES
PlugInKit/Registry
    Inside the user's posix cache directory (as returned by confstr(3)), contains the user's current plugin registry.

SEE ALSO
pluginkit(1) xpc(3)

BUGS
None yet.

HISTORY
Pkd was first introduced in OS X 10.9.